<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Follower_Jukujo.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>someone else's wife</Source>
      <Dest>人妻</Dest>
    </String>
    <String List="0">
      <Source>Kazuyo Mini Sage</Source>
      <Dest>和代のチューブトップ</Dest>
    </String>
    <String List="0">
      <Source>&lt;Alias=Follower&gt; Wating for You</Source>
      <Dest>&lt;Alias=Follower&gt; が待っている</Dest>
    </String>
    <String List="0">
      <Source>Kazuyo Mini Skirt</Source>
      <Dest>和代のミニスカート</Dest>
    </String>
    <String List="0">
      <Source>Kazuyo HighHeel</Source>
      <Dest>和代のハイヒール</Dest>
    </String>
    <String List="0">
      <Source>Kazuyo Panty</Source>
      <Dest>和代のパンティ</Dest>
    </String>
    <String List="0">
      <Source>&lt;Alias=Animal&gt; Wating for You</Source>
      <Dest>&lt;Alias=Animal&gt; が待っている</Dest>
    </String>
    <String List="0">
      <Source>Jukujo Kazuyo</Source>
      <Dest>熟女和代</Dest>
    </String>
    <String List="0">
      <Source>Kazuyo</Source>
      <Dest>和代</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
